## golang-github-sourcegraph-go-lsp 0.0~git20200429.219e11d

=== debian/changelog ===
golang-github-sourcegraph-go-lsp (0.0~git20200429.219e11d-2) unstable; urgency=medium

  * Source-only upload for testing migration

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 13 Apr 2022 02:59:32 +0800

golang-github-sourcegraph-go-lsp (0.0~git20200429.219e11d-1) unstable; urgency=medium

  * Initial release

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 11 Apr 2022 20:44:43 +0800
