=== debian/control ===
Source: golang-github-sourcegraph-go-lsp
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sourcegraph-go-lsp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sourcegraph-go-lsp.git
Homepage: https://github.com/sourcegraph/go-lsp
XS-Go-Import-Path: github.com/sourcegraph/go-lsp

Package: golang-github-sourcegraph-go-lsp-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Go types for the Language Server Protocol
 Package lsp contains Go types for the messages used in the Language
 Server Protocol.
