=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/sourcegraph/go-lsp.git \
  HEAD debian
